/* CSS Document */
/* IE 10 und 11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#jobsuche form .template-trenner:before,
	#job-liste .app-holder:after
	{
		content: "";
		display: none;
	}
	#jobsuche form .template-trenner,
	#job-liste .app-holder
	{
		background-image: url(../grafiken/trenner.png);
		background-repeat: repeat-x;
		background-position: top left;
		background-size: auto;
		display: block;
	}
	#job-liste .app-holder
	{
		background-position: bottom left;
	}
	#jobsuche input[type=checkbox]{
		width: 15px;
		height: 15px;
		-webkit-appearance: checkbox;
		appearance: checkbox;
	}
}
/* IE Edge */
@supports (-ms-ime-align:auto) {
	#jobsuche form .template-trenner:before,
	#job-liste .app-holder:after
	{
		content: "";
		display: none;
	}
	#jobsuche form .template-trenner,
	#job-liste .app-holder
	{
		background-image: url(../grafiken/trenner.png);
		background-repeat: repeat-x;
		background-position: top left;
		background-size: auto;
		display: block;
	}
	#job-liste .app-holder
	{
		background-position: bottom left;
	}
	#jobsuche input[type=checkbox]{
		width: 15px;
		height: 15px;
		-webkit-appearance: checkbox;
		appearance: checkbox;
	}
}